/* - - - - - Text Styles - - - - - */

p1 {
	Font-family: Medium;
	Font-weight: normal;
	Font-size: 48px;
	Color: #000;
	line-height: 1.0;
	letter-spacing: -1.5px;
	font-kerning: auto;
}

p2 {
	Font-family: Regular;
	Font-weight: normal;
	Font-size: 48px;
	Color: #000;
	line-height: 1.3;
	letter-spacing: -0.5px;
	font-kerning: auto;
}

p3 {
	Font-family: Regular;
	Font-weight: normal;
	Font-size: 28px;
	Color: #000;
	line-height: 1.4;
	letter-spacing: 0px;
	font-kerning: auto;
}

p3l {
	Font-family: Regular;
	Font-weight: normal;
	Font-size: 28px;
	Color: #000;
	line-height: 1.6;
	letter-spacing: 0px;
	font-kerning: auto;
}

p3w {
	Font-family: Regular;
	Font-weight: normal;
	Font-size: 28px;
	Color: #fff;
	line-height: 1.0;
	letter-spacing: 0px;
	font-kerning: auto;
}

p4w {
	Font-family: Medium;
	Font-weight: normal;
	Font-size: 34px;
	Color: #fff;
	line-height: 1.0;
	letter-spacing: 0px;
	font-kerning: auto;
}

p5w {
	Font-family: Regular;
	Font-weight: normal;
	Hyphens: auto;
	Font-size: 60px;
	Color: #fff;
	line-height: 1.0;
	letter-spacing: -2.0px;
	font-kerning: auto;
}




/* - - - - - Text addons - - - - - */

b {
	Font-family: Bold;
}

.linkcurrent {
	padding: -10px;
	border-bottom: 4px solid #000;
}




/* - - - - - - - Links - - - - - - - */

/* - - - - - Regular Link - - - - - */

A.link {
	Font-family: Medium;
	Position: relative;
	Color: #000;
	Text-decoration: none;
	Border-bottom: 0px solid #000;
}

A.link:visited {
	Font-family: Medium;
	Color: #000;
	Text-decoration: none;
	Border-bottom: 0px solid #000;
}

A.link:before{
	Font-family: Medium;
	Position: absolute;
	Bottom: 0px;
	Content: " ";
	Border-bottom: 4px solid #000;
	Transform: scale(0,1);
	Width:100%;
	Transition: transform 0.3s;
}

A.link:hover:before{
	Transform: scale(1,1);
}



/* - - - - - Menu Link - - - - - */

A.linkmenu {
	position: relative;
	Color: #000;
	text-decoration: none;
	border-bottom: 0px solid #000;
}

A.linkmenu:visited {
	Color: #000;
	text-decoration: none;
	border-bottom: 0px solid #000;
}

A.linkmenu::after{
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: #000;
  width: 0;
  transition: 0.3s;
}

.linkmenu:hover:after {
  width: 100%;
}


/* - - - - - Footer Link 1 - - - - - */

A.footerlink1 {
	Position: relative;
	Color: #fff;
	Text-decoration: none;
	Border-bottom: 0px solid #fff;
}

A.footerlink1:visited {
	Color: #fff;
	Text-decoration: none;
	Border-bottom: 0px solid #fff;
}

A.footerlink1:before{
	Position: absolute;
	Bottom: -5px;
	Content: " ";
	Border-bottom: 4px solid #fff;
	Transform: scale(0,1);
	Width:100%;
	Transition: transform 0.3s;
}

A.footerlink1:hover:before{
	Transform: scale(1,1);
}


/* - - - - - Footer Link 2 - - - - - */

A.footerlink2 {
	Position: relative;
	Color: #fff;
	Text-decoration: none;
	Border-bottom: 0px solid #fff;
}

A.footerlink2:visited {
	Color: #fff;
	Text-decoration: none;
	Border-bottom: 0px solid #fff;
}

A.footerlink2:before{
	Position: absolute;
	Bottom: 0px;
	Content: " ";
	Border-bottom: 2px solid #fff;
	Transform: scale(0,1);
	Width:100%;
	Transition: transform 0.3s;
}

A.footerlink2:hover:before{
	Transform: scale(1,1);
}

/* - - - - - Channel Link - - - - - */

A.listed {
	position: relative;
	Color: #000;
	text-decoration: none;
	border-bottom: 1px solid #DADADA;
}

A.listed:visited {
	Color: #000;
	text-decoration: none;
	border-bottom: 1px solid #DADADA;
}

A.listed:before{
   position: absolute;
   bottom: -1px;
   content: " ";
   border-bottom: 2px solid #000;
   transform: scale(1,0);
   width:100%;
   transition: transform 0.2s;
}

A.listed:hover:before{
   transform: scale(1,1);
}


/* - - - - - Image Link - - - - - */

A.imagelink {
	text-decoration: none;
}

A.imagelink:hover {
	border-bottom: 0px solid transparent;
}


/* - - - - - Image hover - - - - - */

.image.first, .image.second {
border: 0px solid transparent;
margin: 0;
padding: 0;
width: 100%;
cursor: pointer;
}

.image.second {
top: 0px;
opacity: 0.00;
display: block;
position: absolute;
z-index: 100;
transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
}


@media (hover: hover) {
	.image.second:hover {
		opacity: 1.00;
	}
}






/* - - - - - Copyright - - - - - */

.copyright { Font-weight: normal;}
.copyright:after {content: "2026 Игорь Готт";}




/* - - - - - Backgrounds - - - - - */

::selection {background:#000; color:white;}
::-moz-selection {background:#000; color:white;}

p::selection {background:#000; color:white;}
p::-moz-selection {background:#000; color:white;}

a::selection {background:#000; color:white;}
a::-moz-selection {background:#000; color:white;}

div::selection {background:#000; color:white;}
div::-moz-selection {background:#000; color:white;}